Module | Fog::Compute::LibvirtUtil
In: | lib/fog/libvirt/models/compute/util/uri.rb lib/fog/libvirt/models/compute/util/util.rb

### Methods

randomized_name to_xml xml_element xml_elements

### Classes and Modules

Class Fog::Compute::LibvirtUtil::URI

### Public Instance methods

randomized_name()
to_xml(template_name = nil)
xml_element(xml, path, attribute=nil)
xml_elements(xml, path, attribute=nil)

[Validate]